/* #hospital_block {
    background: url("http://upstate.edu/assets/images/hospital/bg-images/bg-dark.jpg") repeat-x scroll 0 0 transparent;
    background-size:contain;
} */

#left_block, #right_block {
    background: none;
    float: left;
    margin: 0;
    width: auto;
}

#info_block {
    height: auto;
    margin: 0 0 0 0;
    width: auto;
}

#left_block #info_block li {
    padding: 0 5px 2px 0;
    list-style: none outside none;
    border-bottom: 1px solid #bbb;
    height: 32px;
}
#left_block #info_block li a:link, #left_block #info_block li a:visited {

    padding-left: 5px;
    width: auto;
    padding-right: 3px;
    display: block;
    float: left;
/*  color: #33678C;
    font-size: 12px;
    font-weight: bold; */
    line-height: 32px; 
    text-decoration: none;


}
#left_block #info_block .info_block_icon {
    float: left;
    padding-top: 5px;
}

#left_block #info_block #info_block_ul { margin-left:5px; }
/* #left_block #info_block li a:hover { color:#8e3c8b; } */

/*-------------- End Rollovers on homepage ---------------*/

.hide-link-icon .icon { display:none; }


/*---------- Find a Doctor CSS ---------- */

select.docdropdown  {
font-size:16px;
color:black;
border:0;
text-indent: 2px;
-webkit-appearance: none;  
-moz-appearance: none;
padding: 1px;
min-height: 28px; 

}
select.docdropdown:hover{
    color:#33678c;
}

#submit_spec
{
    color:white;
    background-color:#33678c;
    border:1px solid black;
    margin-top:3px;
}

#submit_spec:hover
{
    background-color:#315771;
}

#reset-spec{
    border:1px solid black;
    background:#efefef;   
    margin-top:3px;
}
#reset-spec:hover
{
    color:#33678c;
}

#alphabet-nav>a:hover{
    text-decoration:none;
}


div.items p:not(:target) {display: none}
div.items p:target {display: block}


.docselected {
 text-decoration: underline;

}


ul#doc-pills{
    margin: 0px 0px 0px 0px;
    padding-left: 0px;
}

ul#doc-pills>li{
    padding-bottom: 0px;    
    border:2px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}

li.nav-pills{padding-bottom: 0px;float:left;}
#doc-pills.nav-pills>li>a{padding-top:18px;padding-bottom:18px;line-height:15px}
#doc-pills.nav-pills>li{margin-left:0px;max-height:50px;}
#doc-pills.nav-pills>li+li{margin-left:0px;max-height:50px;}
#doc-pills.nav-pills>li>a,
#doc-pills.nav-pills>li>a,
#doc-pills.nav-pills>li>a:focus{color:#33678c;background:none;background-color: transparent;text-decoration:none;
font-weight: 900; font-family: Arial;}
#doc-pills.nav-pills>li.active>a,
#doc-pills.nav-pills>li.active>a,
#doc-pills.nav-pills>li.active>a:hover,
#doc-pills.nav-pills>li.active>a:focus{color:#000;font-weight: bold;background:none;background-color: transparent; text-decoration-line:none;border-bottom-color:transparent;border-bottom-width;0px;}
#doc-pills.nav-pills>.active>a>.badge{color:#33678c;background-color:#efefef;}
#doc-pills.nav-pills>li>a>.badge{margin-left:0px;}
#doc-pills.nav>li>a:hover,.nav>li>a:focus{text-decoration:none;background-color:transparent;font-weight:bold;color:#000;}


.docmcbuttons {
    text-align:center;
}

#content-div #video-button
{display:none;}

.bg_specialty{
    background-color: #ddd;
}

.links-header {
    font-weight:initial;
}

.bg_specialty>h3{
    margin-top:46px;
    margin-left:3px;
    margin-bottom:3px;
    font-size:16px;
}
.bg_specialty>hr{
    padding: 1px 0 0  0;
    margin: 0px 0 5px 0 ;
    background:gray;
}

.fod-h1 {
    margin-top:0px;
    padding-top:0px;
}



/*---------- Healthcare Links ---------- */

.healthcare-links {
    color:#33678c;
    border-left: 1px solid #33678c;
    padding-left:10px;
}

.healthcare-links a {
    color:#666;
    text-decoration:none;
}

.healthcare-links a:hover {
    text-decoration:underline;
}

#center-div .row {
    padding-top:10px;
}

#center-div .row .slide {
    padding-bottom:5px;
}

#personalinfo,#researchabst,#res_affil{display:none;}

/*---------- Healthcare Header ---------- */
/*
#header{
    background-color:white;
}
#global-menu{
    background-color:white;
}
#global-menu ul{
    background-color:white;
}
#global-menu>ul>li a {
    color:#33678c;
}
#global-menu>ul>li a:hover {
    color:#000;
}
#search-form-div {
    background-color:white;
}
#web-people-radio{
    color:#33678c;
}
#web-people-radio label{
    padding-left:4px;
    font-family:opensans,arial;
    font-weight:normal;
}
@media screen and (min-width: 992px) {
#site-title-div a{
    color:#33678c;
}
*/
